/*!
 |-----------------------------------------------------------------------------------------
 |
 |
 | Override - Start
 |
 |
 |-----------------------------------------------------------------------------------------
*/
.headerWrap {}
.logo {}


/*
 |-----------------------------------------------------------------------------------------
 |
 |
 | Override - End
 |
 |
 |-----------------------------------------------------------------------------------------
*/






/*!
 |-----------------------------------------------------------------------------------------
 |
 |
 | Morweb Overrides - Tooltips - Start
 |
 |
 |-----------------------------------------------------------------------------------------
*/.mwPageBlock.BlogsPost.liveEdBlock>.blockContents:after,
.mwPageBlock.BlogsPosts.liveEdBlock>.blockContents:after,
.mwPageBlock.Button.liveEdBlock>.blockContents:after,
.mwPageBlock.Contact.liveEdBlock>.blockContents:after,
.mwPageBlock.Content.liveEdBlock>.blockContents:after,
.mwPageBlock.Embed.liveEdBlock>.blockContents:after,
.mwPageBlock.File.liveEdBlock>.blockContents:after,
.mwPageBlock.Gallery.liveEdBlock>.blockContents:after,
.mwPageBlock.Gensoclinks.liveEdBlock>.blockContents:after,
.mwPageBlock.Menu.liveEdBlock>.blockContents:after,
.mwPageBlock.SearchResults.liveEdBlock>.blockContents:after,
.mwPageBlock.SimplePayment.liveEdBlock>.blockContents:after {
 pointer-events:none;
 opacity:0;
 position:absolute;
 top:0;
 right:0;
 padding:4px 8px;
 color:#fff;
 font-size:10px;
 line-height:1.218;
 letter-spacing:.5px;
 font-family:sans-serif;
 text-transform:uppercase;
 background-color:#495057;
 transition:.2s;
 z-index:1
}
.mwPageBlock.BlogsPost.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.BlogsPosts.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.Button.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.Contact.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.Content.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.Embed.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.File.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.Gallery.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.Gensoclinks.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.Menu.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.SearchResults.liveEdBlock:hover>.blockContents:after,
.mwPageBlock.SimplePayment.liveEdBlock:hover>.blockContents:after {
 opacity:1
}
.mwPageBlock.Content.liveEdBlock>.blockContents:after {
 content:"Content"
}
.mwPageBlock.File.liveEdBlock>.blockContents:after {
 content:"Image"
}
.mwPageBlock.Gallery.liveEdBlock>.blockContents:after {
 content:"Gallery"
}
.mwPageBlock.Button.liveEdBlock>.blockContents:after {
 content:"Button"
}
.mwPageBlock.Menu.liveEdBlock>.blockContents:after {
 content:"Menu"
}
.mwPageBlock.BlogsPosts.liveEdBlock>.blockContents:after {
 content:"Posts List"
}
.mwPageBlock.BlogsPost.liveEdBlock>.blockContents:after {
 content:"Post Details"
}
.mwPageBlock.Gensoclinks.liveEdBlock>.blockContents:after {
 content:"Social Links"
}
.mwPageBlock.Contact.liveEdBlock>.blockContents:after {
 content:"Form"
}
.mwPageBlock.SearchResults.liveEdBlock>.blockContents:after {
 content:"Search Results"
}
.mwPageBlock.Embed.liveEdBlock>.blockContents:after {
 content:"Embed"
}
.mwPageBlock.SimplePayment.liveEdBlock>.blockContents:after {
 content:"Payment"
}
.mwPageBlock.Spacer.liveEdBlock>.blockContents>.mwSpacer:after {
 pointer-events:none;
 opacity:0;
 position:absolute;
 right:0;
 top:0;
 padding:4px 8px;
 color:#fff;
 font-size:10px;
 line-height:1.218;
 letter-spacing:.5px;
 font-family:sans-serif;
 background-color:#495057;
 transition:.2s;
 z-index:1
}
.mwPageBlock.Spacer.liveEdBlock>.blockContents>.mwSpacer.small:after {
 content:"SPACER: small (30px)"
}
.mwPageBlock.Spacer.liveEdBlock>.blockContents>.mwSpacer.medium:after {
 content:"SPACER: medium (60px)"
}
.mwPageBlock.Spacer.liveEdBlock>.blockContents>.mwSpacer.large:after {
 content:"SPACER: large (90px)"
}
.mwPageBlock.Spacer.liveEdBlock>.blockContents>.mwSpacer[style]:after {
 content:"SPACER: custom height"
}
.mwPageBlock.Spacer.liveEdBlock:hover>.blockContents>.mwSpacer:after {
 opacity:1
}
.mwPageBlock.Include.liveEdBlock>.blockContents:empty {
 height:34px;
 background-color:rgba(220,53,69,.3)
}
.mwPageBlock.Include.liveEdBlock>.blockContents:empty:after {
 pointer-events:none;
 content:"Template Missing or Empty";
 position:absolute;
 top:0;
 right:0;
 padding:4px 8px;
 color:#fff;
 font-size:10px;
 line-height:1.218;
 letter-spacing:.5px;
 font-family:sans-serif;
 text-transform:uppercase;
 background-color:#dc3545;
 transition:.2s;
 z-index:1
}
/*!
 |-----------------------------------------------------------------------------------------
 |
 |
 | Morweb Overrides - Tooltips - End
 |
 |
 |-----------------------------------------------------------------------------------------
*//*!
 |-----------------------------------------------------------------------------------------
 |
 |
 | Morweb Overrides - Live Editing - Start
 |
 |
 |-----------------------------------------------------------------------------------------
*/.liveEdBlock {
 min-width:34px;
 transition-duration:.2s;
 transition-timing-function:linear
}
.liveEdBlock * {
 transition-duration:.2s;
 transition-timing-function:linear
}
.liveEdBlock .blockContents {
 padding-bottom:.1px
}
.liveEdBlock .liveEdBlockTools {
 z-index:400
}
.liveEdBlock.Hover {
 z-index:auto
}
.liveEdBlock:hover {
 background-color:rgba(146,238,255,.1)
}
.liveEdArea {
 transition-duration:.2s;
 transition-timing-function:linear
}
.liveEdArea>.Placeholder {
 min-width:34px
}
.mwPageArea._liveEdInfo {
 min-height:auto
}
.mwPageArea._liveEdInfo>.liveEdDummyBlock {
 position:relative;
 width:auto;
 height:auto;
 top:auto;
 left:auto;
 right:auto;
 bottom:auto;
 opacity:1;
 border:none;
 line-height:1.5;
 transition:background-color .2s cubic-bezier(.25,.46,.45,.94)
}
.mwPageArea._liveEdInfo>.liveEdDummyBlock ._liveEdInfoWrap {
 overflow:hidden;
 display:flex;
 align-items:center;
 justify-content:center;
 padding:100px 0
}
.mwPageArea._liveEdInfo>.liveEdDummyBlock ._siteMainMsgStep {
 color:#fff;
 line-height:.9;
 font-size:33px;
 font-weight:700;
 text-transform:uppercase;
 background-color:#00a99d;
 width:85px;
 height:85px;
 border-radius:50%;
 margin-right:15px;
 display:flex;
 flex-direction:column;
 justify-content:center
}
.mwPageArea._liveEdInfo>.liveEdDummyBlock ._siteMainMsgStep span {
 display:block
}
.mwPageArea._liveEdInfo>.liveEdDummyBlock ._siteMainMsgStep span:first-of-type {
 font-size:15px
}
.mwPageArea._liveEdInfo>.liveEdDummyBlock ._liveEdInfoText {
 color:#2e2c29
}
.mwPageArea._liveEdInfo>.liveEdDummyBlock.dragHover {
 border:none;
 line-height:1.5;
 background-color:#a6e1dd
}
/*!
 |-----------------------------------------------------------------------------------------
 |
 |
 | Morweb Overrides - Live Editing - End
 |
 |
 |-----------------------------------------------------------------------------------------
*//*!
 |-----------------------------------------------------------------------------------------
 |
 |
 | Morweb Overrides - Template Options - Start
 |
 |
 |-----------------------------------------------------------------------------------------
*/.mwWindow .optionsPanel .mwDialog {
 margin-bottom:15px
}
.mwWindow .optionsPanel .mwDialog dt {
 padding-left:4px;
 padding-right:4px;
 font-weight:700
}
.mwWindow .optionsPanel .mwDialog dt:before {
 display:none
}
.mwWindow .optionsPanel .mwDialog.shiftUp:not(.wide):not(.tools):not(table) {
 margin-top:0
}
.mwWindow .optionsPanel .mwDialog._mwDialogBox {
 margin-left:0;
 margin-right:0;
 padding:6px 20px 20px;
 border-radius:10px;
 background-color:#eee
}
.mwWindow .optionsPanel .mwDialog dt._formInfo {
 padding-top:0
}
.mwWindow .optionsPanel .mwDialog dd._formInfo {
 padding-left:4px;
 padding-right:4px
}
.mwWindow .optionsPanel .mwDialog .formGroup {
 font-weight:700
}
.mwWindow .optionsPanel .mwDialog ._formInlineLabel {
 padding:0;
 margin-right:6px;
 vertical-align:middle
}
.mwWindow .optionsPanel .mwDialog .mwInput.checkbox {
 background-color:transparent
}
.mwWindow .optionsPanel .mwDialog .mwInput.checkbox:before {
 background-color:#fff
}
.mwWindow .optionsPanel .mwDialog input[type=color] {
 margin:4px
}